Article ID: 115787, created on Mar 22, 2013, last review on Apr 1, 2016

  • Applies to:
  • Operations Automation 5.5

Automatic import from KB #115787

Symptoms

While installing or upgrading the imp (type: other) POA package, the PEAR is not installed... error appears.

Cause

PHP Extension and Application Repository (PEAR) is required for the imp (type: other) POA package. PEAR must be installed on each IMP Webmail host.

Resolution

Install PHP Extension and Application Repository (PEAR) on the IMP Webmail hosts by following these steps:

  1. Log on to the host as root.
  2. Execute the following commands:

    yum -y remove php53-pear
    yum -y install php-pear
    pear channel-update pear.php.net
    pear upgrade --force Archive_Tar-1.4.0
    pear upgrade --force PEAR-1.9.5 Console_Getopt-1.3.1
    

Note

  • This KB is valid for OSA 5.5 and 6.0 versions.
  • The PEAR installer requires PHP 5 installed. To install php53 on VE use the following command: vzpkg install 777 -p php53, where 777 is a IMP host VE ID To install it on regular host use the following command: yum install php53

2554725ed606193dd9bbce21365bed4e caea8340e2d186a540518d08602aa065 5356b422f65bdad1c3e9edca5d74a1ae e12cea1d47a3125d335d68e6d4e15e07 5b048d9bddf8048a00aba7e0bdadef37

Email subscription for changes to this article
Save as PDF